Page MenuHomePhabricator

WMFLabs tool TOPEDITS brings up blank page
Closed, ResolvedPublic

Description

This URL brings up a blank page. I tried it with different articles and it always comes up blank:
https://tools.wmflabs.org/xtools/topedits/?lang=en&wiki=wikipedia&user=Checkingfax&page=Planned_Parenthood_2015_undercover_videos_controversy

This has been chronic.

Windows XP, Vector skin, Google Chrome browser Version 46.0.2490.80 m (Google Chrome is up to date)

Event Timeline

Checkingfax raised the priority of this task from to Needs Triage.
Checkingfax updated the task description. (Show Details)
Checkingfax added a project: XTools.
Checkingfax added a subscriber: Checkingfax.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 8 2015, 10:39 PM
Matthewrbowker added a subscriber: Matthewrbowker.

Indicative of an error, I'll dig into the error logs and see if I can fix it.

Matthewrbowker triaged this task as High priority.Apr 25 2016, 6:25 PM
Matthewrbowker closed this task as Resolved.Sep 28 2016, 8:45 PM

Give it a try now.

For the record, Peachy had been disabled for portions of the tool. I re-enabled it.

MusikAnimal moved this task from Inbox to Complete on the XTools board.Jul 23 2017, 7:47 PM